Omnicast™ compatibilité dans Security Center 5.8 GA - Security Center 5.8 GA

Notes de version Security Center 5.8 GA

series
Security Center 5.8 GA
revised_modified
2019-08-22

La compatibilité des produits indique que le produit prend en charge et peut fonctionner avec des versions spécifiques d'autres produits.

Security Center 5.8 GA est compatible avec les composants Omnicast™ suivants.

  Omnicast™ 4.x

Service Archiveur

Sans service Archiveur Plus de 30 caméras Omnicast™ fédérations
Security Center 5.8 Nona Ouib Nonc 4.6, 4.7 et 4.8d

a. Le rôle Archiveur de Security Center 5.8 et le service Archiveur d’Omnicast™ 4.x ne peuvent pas être exécutés sur le même serveur.

b. Dès lors que le rôle Archiveur n'est pas exécuté sur le serveur Omnicast™, Security Center 5.8 et Omnicast™ peuvent partager un même serveur.

c. Si Omnicast™ gère plus de 30 caméras, il est recommandé d'héberger Security Center et Omnicast™ sur des ordinateurs distincts.

d. Le Routeur multimédia Security Center ne peut pas diffuser les flux vidéo provenant de systèmes Omnicast™ fédérés. Les flux vidéo provenant de systèmes Omnicast™ fédérés sont diffusés directement vers le client Security Desk avec le pack de compatibilité Omnicast™. Cela signifie que le client Security Desk doit pouvoir se connecter directement au serveur Omnicast™. Pour en savoir plus sur l'installation du pack de compatibilité , voir le Security CenterGuide d'installation et de mise à jour Omnicast™. La dernière version de ce document est disponible sur le Genetec™ TechDoc Hub.